version: 1.13.0
files:
  - url: TheiaBlueprint.dmg
    sha512: ikFW7X1y/eenN5kgkYPe6A/T6XhqbVU3cz8IaQWZGJbecA2h9xcXi8BazX3a7YH37qkSiIGwZNVoAMH7Vyh/Ow==
    size: 268521071
path: TheiaBlueprint.dmg
sha512: ikFW7X1y/eenN5kgkYPe6A/T6XhqbVU3cz8IaQWZGJbecA2h9xcXi8BazX3a7YH37qkSiIGwZNVoAMH7Vyh/Ow==
releaseDate: '2021-06-04T07:41:38.263Z'
